## rust-fsio 0.4.1

=== debian/changelog ===
rust-fsio (0.4.1-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 12:58:52 +0100
