=== debian/control ===
Source: rust-fsio
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-dunce-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: http://github.com/sagiegurari/fsio
Vcs-Browser: https://forgejo.debian.net/icann/rust-fsio
Vcs-Git: https://forgejo.debian.net/icann/rust-fsio
X-Cargo-Crate: fsio

Package: librust-fsio-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: File System and Path utility functions - Rust source code
 Source code for Debianized Rust crate "fsio"
