=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fsio 0.4.1 --all-targets --all-features
Features:
 test-name=rust-fsio:@,
Depends:
 dh-cargo (>= 31),
 librust-doc-comment-0.3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test fsio 0.4.1 --all-targets
Features:
 test-name=librust-fsio-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-doc-comment-0.3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test fsio 0.4.1 --all-targets --no-default-features
Features:
 test-name=librust-fsio-dev:,
Depends:
 dh-cargo (>= 31),
 librust-doc-comment-0.3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test fsio 0.4.1 --all-targets --no-default-features --features temp-path
Features:
 test-name=librust-fsio+rand-dev:temp-path,
Depends:
 dh-cargo (>= 31),
 librust-doc-comment-0.3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test fsio 0.4.1 --all-targets --no-default-features --features rand
Features:
 test-name=librust-fsio+rand-dev:rand,
Depends:
 dh-cargo (>= 31),
 librust-doc-comment-0.3+default-dev,
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
